import request from "@/http/request";

// 分页查询接收日志
export const queryLogsByPage = (params) => {
  return request({
    url: '/log/queryLogsByPage',
    method: 'post',
    data: params
  })
}

// 分页查询发送日志
export const queryApisByPage = (params) => {
  return request({
    url: '/log/queryApisByPage',
    method: 'post',
    data: params
  })
}